body{
	border: 0;
	padding: 0;
	margin: 0 0 0 0;
}
/* Globalne style */
a{
	color: #663d0d; 
	text-decoration: none;
}

a:hover{
	color: #80531e;
	text-decoration: underline;
}
img{
	display: block;
	margin: 0;
	padding: 0;
}
p{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
h1,h2,h3,h4,h5,h6
{
	margin: 0;
	padding: 0;
}


/* glowny div */
#glowne{
	margin: auto;
	width: 921px;
}

#baner1{
	margin: auto;
	width: 921px;
	height: 159px;
	float: left;
	background: url('images/baner1.jpg');
}
#baner2{
	margin: auto;
	width: 921px;
	height: 60px;
	float: left;
	background: url('images/baner2.jpg');
}
.horizontal{
	margin: 3px 0 0 220px;
}
.horizontal a{
	padding: 0 5px 0 5px;
	color: #7b0b1b;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
}

.horizontal a:hover{
	text-decoration: none;
	color: black;
}

#menulewe{
	float: left;
	width: 199px;
	background: url('images/bgm.jpg');
	margin: 0 0 0 11px;
}
#menulewe h1{
	float: left;
	width: 190px;
	background: url('images/header3.jpg');
	height: 21px;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #e5e5e5;
	text-align: left;
	padding: 5px 0 0 8px;
	margin: 0 0 0 1px;
}

#menulewe ul{
	margin: 0 0 0 1px;
	padding: 5px 0 0 0;
	float: left;
	width: 199px;
}
#menulewe li{
	width: 199px;
	background: url('images/a.jpg');
	height: 25px;
	font-size: 12px;
	text-align: left;
	list-style: none;
}
#menulewe li a{
	color: #a4a4a4;
	font-family: verdana;
	font-size: 11px;
	padding: 0 0 0 40px;
}
#menulewe li a:hover{
	color: #8cc434;
	text-decoration: none;
}

#top{
	float: left;
	width: 470px;
	margin: 0 0 3px 20px;
}

#top h1{
	float: left;
	width: 460px;
	color: #85c125;
	font-size: 13px;
	font-family: georgia;
	font-weight: bold;
}

#top h1 b{
	color: black;
}
#top p{
	float: left;
	width: 460px;
	color: #4d4d4d;
	font-size: 12px;
	font-family: verdana;
	margin: 5px 0 0 1px;
}

#top img{
	padding: 2px;
	border: 2px solid #2a2a2a;
	margin: 0 5px 5px 0;
}
#trenerzy{
	float: left;
	width: 470px;
	margin: 0 0 3px 20px;
}

#trenerzy h1{
	float: left;
	width: 470px;
	border-left: 5px solid #65262e;
	color: #65262e;
	padding: 0 0 0 5px;
	font-size: 12px;
	font-family: verdana;
	margin: 15px 0 5px 1px;
}

#trenerzy h1 b{
	color: black;
}
#trenerzy p{
	float: left;
	width: 460px;
	color: #4d4d4d;
	font-size: 12px;
	font-family: verdana;
	margin: 5px 0 0 1px;
}

#trenerzy img{
	padding: 2px;
	border: 2px solid #2a2a2a;
	margin: 0 5px 5px 0;
}

#news{
	float: left;
	width: 470px;
	margin: 5px 0 30px 20px;
}

#news h1{
	float: left;
	width: 470px;
	height: 28px;
	background: url('images/akt.jpg');
}

#news h2{
	float: left;
	width: 470px;
	border-left: 5px solid #65262e;
	color: #65262e;
	padding: 0 0 0 5px;
	font-size: 11px;
	font-family: verdana;
	margin: 15px 0 0 1px;
}

#news p{
	float: left;
	width: 460px;
	color: #4d4d4d;
	font-size: 11px;
	font-family: verdana;
	margin: 5px 10px 0 10px;
}
#news img{
	padding: 0 5px 5px 5px;
	border: none;
}


#prawakol{
	float: right;
	width: 216px;
}
#prawakol p{
	margin: 60px 0 10px 10px;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
}

#stopka{
	float: left;
	width: 970px;
	height: 74px;
	margin: 15px 0 0 11px;
	background: url('images/stopka.jpg');
}
#stopka p{
	float: left;
	margin: 50px 0 0 130px;
	color: #888888;
	font-size: 11px;
	font-family: verdana;
}
#stopka a{
	color: #a0a0a0;
	font-size: 11px;
	font-family: verdana;
}
.autor{
	margin: 10px 5px 10px 20px;
	font-family: verdana;
	background-color: #f1f1f1;
	border: 1px solid silver;
	font-size: 12px;

}

.img{
	float: left;
	width: 199px;
}
.input{
	margin: 10px 0 0 20px;
	font-family: verdana;
	width: 300px;
	background-color: #f1f1f1;
	border: 1px solid silver;
	font-size: 12px;
}

.textarea{
	margin: 10px 0 0 20px;
	font-family: verdana;
	background-color: #f1f1f1;
	border: 1px solid silver;
	font-size: 12px;
}
.aut{
	color: #8a8a8a;
	padding: 0 0 0 5px;
}
.loga{
	margin: 0 0 0 60px;
	
}

.loga img{
	border: none;
}
.galeria{
	float: left;
	width: 400px;
	margin: 20px 10px 10px 40px;
}
.galeria a{
	float: left;
}

.galeria img{
	padding: 3px;
}
.galimg{
	float: left;
}
.galimg img{
	padding: 3px;
	border: 2px solid #4983a7;
}
.galtop{
	float: left;
	width: 240px;
	padding-left: 3px;
}
.galh{
	color: #2a5a7b; 
	margin: 1px 0 5px 0;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	float: left;
}
.clrl{
	clear: left;
}
.clr{
	clear: both;
}
.clrr{
	clear: both;
}

	